<html>
<head>
<title>Plots from Rivet analyses &ndash; ALEPH_2001_S4656318</title>
<style>
      html { font-family: sans-serif; }
      img { border: 0; }
      a { text-decoration: none; font-weight: bold; }
    </style>
            <script type="text/x-mathjax-config">
        MathJax.Hub.Config({
          tex2jax: {inlineMath: [["$","$"]]}
        });
        </script>
        <script type="text/javascript" async
          src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-AMS-MML_HTMLorMML">
        </script>
        

        <script type="text/javascript">
            function filterPlots(ana, patt) {
                var regex = new RegExp(patt);
                var sec = document.getElementById('ana_'+ana);
                var plots = sec.getElementsByClassName('plot');
                var i; for (i = 0; i < plots.length; ++i) {
                    // var viz = (regex.test(plots[i].id)) ? 'visible' : 'hidden';
                    // plots[i].style.visibility = viz;
                    var dis = (regex.test(plots[i].id)) ? 'block' : 'none';
                    plots[i].style.display = dis;
                }
                return false;
           }
        </script>
        </head>
<body>
<section id="ana_ALEPH_2001_S4656318">
<h3>ALEPH_2001_S4656318</h3>
<p><a href="../index.html">Back to index</a></p>
<p>
  Measurement of the $b$-quark fragmentation function by ALEPH using LEP 1 data. The fragmentation function for both weakly decaying and leading $b$-quarks has been determined. The data used for the plots has been renormalised to give a differential distribution rather than the bin-by-bin average in HEPDATA.
</p>
<form onsubmit="var patt = document.getElementById('patt_ALEPH_2001_S4656318').value; filterPlots('ALEPH_2001_S4656318', patt); return false;">
<span>Filter plots:&nbsp;</span><input id="patt_ALEPH_2001_S4656318" type="search">
<input type="submit" value="Filter">
</form>

  <div class="plot" id="plot_d01-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2001_S4656318-d01-x01-y01">&#9875;</a><a href="d01-x01-y01.dat">&#8984</a> d01-x01-y01:<br/>
    <a name="ALEPH_2001_S4656318-d01-x01-y01"><a href="d01-x01-y01.pdf">
      <img src="d01-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d01-x01-y02" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2001_S4656318-d01-x01-y02">&#9875;</a><a href="d01-x01-y02.dat">&#8984</a> d01-x01-y02:<br/>
    <a name="ALEPH_2001_S4656318-d01-x01-y02"><a href="d01-x01-y02.pdf">
      <img src="d01-x01-y02.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d07-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2001_S4656318-d07-x01-y01">&#9875;</a><a href="d07-x01-y01.dat">&#8984</a> d07-x01-y01:<br/>
    <a name="ALEPH_2001_S4656318-d07-x01-y01"><a href="d07-x01-y01.pdf">
      <img src="d07-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d07-x01-y02" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2001_S4656318-d07-x01-y02">&#9875;</a><a href="d07-x01-y02.dat">&#8984</a> d07-x01-y02:<br/>
    <a name="ALEPH_2001_S4656318-d07-x01-y02"><a href="d07-x01-y02.pdf">
      <img src="d07-x01-y02.png">
    </a></a>
  </div>
</section>

<footer style="clear:both; margin-top:3em; padding-top:3em">
<p>Generated at Saturday, 25. March 2023 03:34PM</p>
</footer>

</body>
</html>